"Undefined error" = "Odefinierat fel";
"No form submitted" = "Inget formulär skickat";
"Invalid E-Mail address" = "Ogiltig E-postadress";
"E-Mail could not be delivered" = "E-post kunde inte levereras";
"Send Form" = "Sänd formulär";
"'Send Form' Action\
 © Copyright Softpress 2012\
" = "'Send Form' Action\
 © Copyright Softpress 2012\
";




"Note: this page needs to be uploaded to a server to work." = "Not: denna sida måste laddas upp till en server för att fungera.";
"This site is hosted by GoDaddy" = "Den här webplatsens värd är GoDaddy";
"Recipient Details [required]" = "Mottagarens detaljer (krav)";
"Recipient Address" = "Mottagaradress";
"Separate multiple addresses with a comma. E.g. one@example.com, two@example.com" = "Separera flera adresser med komma. D.v.s ett@exempel.se, tva@exempel.se";
"Use Item for Recipient Address List" = "Använd objekt för lista över mottagaradresser";
"Sender Details" = "Avsändares detaljer";
"Sender Name" = "Avsändares namn";
"Use Item for Sender Name 1" = "Använd objekt för Avsändarnamn 1";
"Use Item for Sender Name 2" = "Använd objekt för Avsändarnamn 2";
"Sender Address" = "Avsändaradress";
"Use Item for Sender Address" = "Använd objekt för avsändaradress";
"Subject" = "Ämnesrubrik";
"Email Subject" = "E-posts ämnesrubrik";
"Use Item for Subject" = "Använd objekt för ämnesrubrik";
"Supplemental Message" = "Ytterligare meddelande";
"Redirection" = "Ompekning";
"Error Page" = "Felsida";
"Success Page" = "Grattis-sida";